[FONT]
DEFAULT=Arial,11,ANSI

[STATUS]
STAT00=MSG00;IMAGE00
STAT01=MSG01;IMAGE00;TIP00;ICON01
STAT02=MSG02;IMAGE04;TIP01;ICON02
STAT03=MSG03;IMAGE04;TIP02;ICON03
STAT04=MSG04;IMAGE03;TIP03;ICON04
STAT05=MSG05;IMAGE03;TIP04;ICON02
STAT06=MSG06;IMAGE03;TIP05;ICON02
STAT07=MSG07;IMAGE03;TIP06;ICON02
STAT08=MSG08;IMAGE03;TIP06;ICON02
STAT09=MSG09;IMAGE03;TIP07;ICON02
STAT10=MSG10;IMAGE03;TIP08;ICON02
STAT11=MSG11;IMAGE02;TIP09;ICON04
STAT12=MSG12;IMAGE02;TIP10;ICON04
STAT13=MSG13;IMAGE01;TIP11;ICON05
STAT14=MSG14;IMAGE00;TIP12;ICON01
STAT15=MSG15;IMAGE00;TIP13;ICON01
STAT16=MSG16;IMAGE00;TIP14;ICON01
STAT17=MSG17;IMAGE04;TIP15;ICON03

[MESSAGE]
MSG00=Choisissez le port d'imprimeur pour surveiller le statut.
MSG01=Obtention du statut d'imprimeur. Svp attente un moment.
MSG02=L'erreur de communication s'est produite. Vérifiez la configuration de réseau et la jonction de câble appropriée.
MSG03=L'information de statut inconnue.
MSG04=Le niveau de toner est bas. Vérifiez le niveau de toner.
MSG05=Veuillez vérifier le toner.
MSG06=Blocage de papier.
MSG07=Papier épuisé dans le chargeur.
MSG08=Papier épuisé.
MSG09=Le capot de l'imprimante est ouvert.
MSG10=Erreur de l'imprimante.
MSG11=L'imprimante est occupée.
MSG12=L'imprimante est hors ligne.
MSG13=L'impression en cours.
MSG14=L'imprimante est prêt.
MSG15=L'imprimante en mode de dormir.
MSG16=L'imprimeur réchauffe.
MSG17=L'imprimante n'est pas reliée. Veuillez vérifier et la source d'énergie le câble de l'imprimeur.

[IMAGE]
IMAGE00=READY.BMP
IMAGE01=PRINT.BMP;2;1000
IMAGE02=WARNING.BMP;2;1000
IMAGE03=ERROR.BMP;2;1000
IMAGE04=TIMEOUT.BMP;2;1000

[TIP]
TIP00=Obtention du statut d'imprimeur
TIP01=Erreur de communication
TIP02=Statut Inconnu
TIP03=Toner bas
TIP04=Toner vide
TIP05=Blocage de papier
TIP06=Papier épuisé
TIP07=Couverture Ouverte
TIP08=Erreur
TIP09=Occupée
TIP10=Hors Ligne
TIP11=Cours
TIP12=Prêt
TIP13=Mode de dormir
TIP14=Réchauffage
TIP15=Non relié
